{
  "name": "Zweihand-Hiebwaffen",
    "gruppe": "Kampf",
    "talent": "Bei diesen Waffen kommt es darauf an, die schwere (und bisweilen scharfe) Schlagfläche mit großer Wucht punktgenau ins Ziel zu bringen, da der Stiel der Waffe kaum Schaden anrichtet; für Stiche und Stöße sind diese Waffen nicht geeignet, ebenso sind ihre Paradefähigkeiten stark eingeschränkt."
}
